Aller au contenu


trantor

Inscrit(e) (le) 28 févr. 2018
Déconnecté Dernière activité hier, 15:22
-----

Messages que j'ai postés

Dans le sujet : TRINKET MO detectable ou pas dans les prochains firmware nintendo ?

hier, 15:19

Bonjour,
La faille est matérielle sur la puce tegra.
Donc pas patchable par une maj.
Le seul risque c est le ban, et encore je ne le suis toujours pas avec le trinket en sysnand clean, mais bon ça peut arriver.

 

Merci de votre réponses , Donc en faites la puce TRINKET MO ne peux pas etre empéchée de fonctionner par un nouveaux firmware nintendo si j'ai bien compris , car je sais la faille est matérielle sur la puce tegra , mais comme m'a dit un amis que la TRINKET MO elle peux etre bloquée un jour , je ne savais pas qui croire 


Dans le sujet : [Switch] SXOS beta 2.9.3 est disponible avec la compatibilité 9.1.0

11 décembre 2019 - 15:24

switch mise a jour sur SX OS 2.9.3 et le dernier firmware 9.1.0 , rien a signaler tous mes XCI et SuperXCI fonctionnent

ps: j'avais 2 jeux xci en icones blanches dans l'album avant en 9.0.1 et sx os 2.9.2 et depuis la mise a jour 9.1.0 et sx os 2.9.3 l'image des 2 jeux cette fois enfin apparaissent dans l'album

Dans le sujet : [Switch] SXOS beta 2.9.3 est disponible avec la compatibilité 9.1.0

10 décembre 2019 - 11:02

des retours sur les xci et superxci et les mises a jour des jeux il fonctionnent en SX OS 2.9.3 et update 9.1.0 ? , ou autres bug a part autoloader a signaler d'autres soucis ?
Merci pour l'infos

Dans le sujet : [Switch] SXOS beta 2.9.3 est disponible avec la compatibilité 9.1.0

09 décembre 2019 - 15:10

Pour ceux pas en 9.1, changer rien :) :) si cela marche pourquoi vouloir cette mise a jour ? :)

je suis en 9.0.1 avec SX OS 2.9.2 je peux la faire sans risque la 9.1.0 en sx os 2.9.3 beta avec choixdujourNX ? merci pour l'infos des retours d'habord


Si tous tes jeux marche pas la peine de mettre a jour :)

oui tu as raison mais il faudra bien mettre a jour a force que les jeux soit en 9.1.0 un jour

sauf a attendre une version qui corrige ce bug de l'autoloader

ou peux t'on trouver sur le site de la team tx l'autoloader 1.2 car moi je vois sur leur site sx loader 1.0 ? merci de la réponse a ma question

Dans le sujet : [Switch] SXOS beta 2.9.3 est disponible avec la compatibilité 9.1.0

08 décembre 2019 - 15:22

Pour ceux pas en 9.1, changer rien :) :) si cela marche pourquoi vouloir cette mise a jour ? :)

je suis en 9.0.1 avec SX OS 2.9.2 je peux la faire sans risque la 9.1.0 en sx os 2.9.3 beta avec choixdujourNX ? merci pour l'infos des retours d'habord


Si tous tes jeux marche pas la peine de mettre a jour :)

oui tu as raison mais il faudra bien mettre a jour a force que les jeux soit en 9.1.0 un jour